@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*,
*::after,
*::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/*==BASIC-SETUP==*/
body {
  font-family: "Montserrat", serif;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  background: #ffffff;
}

.scraped-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;

}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.row > div {
  padding-right: 15px;
  padding-left: 15px;
}

a,
a:hover,
a:active {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label {
  margin-bottom: 0;
}

/* scroll-bar */
.scrolltotop {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  background: #FFABAF;
  text-align: center;
  padding-top: 8px;
  font-size: 20px;
  color: #ffffff;
  position: fixed;
  right: 8px;
  bottom: 10px;
  display: none;
  transition: 0.2s all ease;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
}

.scrolltotop:hover {
  color: #fff;
  background: #FFABAF;
  opacity: 0.7;
}

/*==THIS IS START==*/

.sec4_mid {
  vertical-align: middle;
  width: 100%;
  max-width: 1030px;
  display: block;
  margin: 0 auto;
  margin-top: -30px;
}

.s4_mid_row {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 35px 0;
}

.s4_row_center_step {
  position: absolute;
  left: 50%;
  margin-left: -30px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #ffffff;
  border: 6px solid #FFABAF;
  margin-top: 10px;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
}
.s4_row_center_step {
  display: block !important;
}

.s4_mid_week_box {
  width: 39%;
  text-align: right;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.week_heading {
  float: left;
  width: 100%;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  color: #262330;

}

.calendar {
  display: inline-block;
  vertical-align: middle;
  margin: -6px 12px 0 0;
}

.s4_row_content_box {
  float: right;
  width: 38.5%;
  border-radius: 10px;
  position: relative;
  background: #FFFFFFD9;
  border: 3px solid #FFABAF;
  padding: 25px 25px;
  text-align: left;
  box-shadow: 0px 0px 5px 0px #E8E8E8;

  backdrop-filter: blur(20px)

}

.s4_row_text {
  float: left;
  width: 100%;
  font-size: 22px;
  line-height: 26px;
  color: #262330;
  font-weight: 500;
}

.s4_row_content_box::after {
  position: absolute;
  content: "";
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
  border-right: 13px solid #FFABAF;
}

.s4_mid_row:first-child::after {
  top: 114px;
}

.s4_mid_row::after {
  position: absolute;
  content: "";
  border-right: 2px dashed #FFABAF;
  left: 50%;
  top: 3px;
  bottom: 0;
  margin-left: -5px;
}

.s4_mid_row.reverse {
  flex-direction: row-reverse;
}

.s4_mid_row.reverse .s4_row_content_box::after {
  border-right: none;
  border-left: 13px solid #FFABAF;
  left: auto;
  right: -15px;
}

.s4_mid_row.reverse .s4_mid_week_box {
  text-align: left;
}

.sec_1 {
  background-color: #FDECEC;
  background-image: url("https://assets.checkoutchamp.com/Funnel/assets/images/7c796047-d61e-4f7f-8133-7076592ccf2f/c7ff071b-1b12-4ea9-b166-c85c8b239639/main_bg.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0;
}

.section_1_title h2 {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  color: #262330;
  margin: 0;
}

.sec_1_btm h3 {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  color: #262330;
  margin: 50px 0 0;
  margin-left: -15px;
}

.sec_1_btm h3 span {
  color: #FFABAF;
}

.line_2 {
  text-align: center;
  margin-top: 30px;
}

.how_to_use_area {
  padding: 50px 0 80px;
}

.htu_title h2 {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  color: #262330;
  margin: 0 0 50px;
}

.list_number {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.list_n h3 {
  color: #FFABAF;
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  box-shadow: 0px 0px 5px 0px #E8E8E8;
  width: 50px;
  height: 50px;
  border: 6px solid #FFABAF;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  z-index: 999;
  background-color: #ffffff;
}

.list_number {
  position: relative;
}

.list_number::after {
  content: '';
  display: block;
  position: absolute;
  width: 78%;
  border: 2px dashed #FFABAF;
  top: 50%;
  left: 50%;
  transform: translateY(-50%);
  transform: translateX(-50%);
  z-index: -1;
}

.gif img {
  border-radius: 20px;
  width: 100%;
}

.gif_wrapper {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  grid-gap: 50px;
  padding-top: 50px;
  margin: 0 auto;
  width: 98%;
}

.gif_text {
  box-shadow: 0px 0px 5px 0px #E8E8E8;
  border-radius: 10px;
  border: 1px solid #FFABAF;
  padding: 10px 10px;
  margin-top: 15px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.gif_text p {
  font-size: 16px;
  font-weight: 500;
  color: #FFABAF;
  margin: 0;
  text-align: center;
}

.mb_area {
  background-color: #FDECEC;
  padding: 25px 0;
}

.mb_title h2 {
  text-align: center;
  font-size: 28px;
  line-height: 34px;
  font-weight: 700;
  color: #262330;
  margin: 0 0 25px;
}

.mb_img {
  text-align: center;
  padding: 0 0 25px;
}

.mb_title p {
  text-align: center;
  font-size: 22px;
  line-height: 26px;
  font-weight: 500;
  color: #262330;
  margin: 0 auto 25px;
  width: 75%;
}